
Redmine - Patch #1597

pt-br patch based on current 0.7-stable

2008-07-07 19:59 - Alexandre da Silva

Status: Closed Start date: 2008-07-07

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 3.00 hours

Target version: 0.8   

Description

I've got the current 0.7-stable language pt-br.yml, and organized strings based on files in #1153 and #1305.

almost all strings are equal and/or very similar to current 0.7 branch (r1644), just corrected for better understanding, many where just

reordered, so I could compare with versions posted in those tickets

Associated revisions

Revision 1824 - 2008-09-13 21:05 - Azamat Hackimov

fixed #1597, thank to Alexandre da Silva for patience :)

Revision 1853 - 2008-09-14 17:37 - Nicolas Chuche

r18560@gaspard (orig r1824):  winterheart | 2008-09-13 21:05:14 +0200

fixed #1597, thank to Alexandre da Silva for patience :)

History

#1 - 2008-07-07 21:17 - Jean-Philippe Lang

- Target version deleted (0.7.3)

0.7.3 is already released. Patch will be committed for next release. Thanks.

#2 - 2008-07-12 12:28 - Jean-Philippe Lang

The patch does not apply cleanly on r1654. Can you post your pt-br.yml file please ?

#3 - 2008-07-12 16:29 - Alexandre da Silva

- File pt-br.yml added

yes, of course... here is

#4 - 2008-09-03 03:09 - Alexandre da Silva

As soon as possible I will review and post a new patch for latest svn revision.

#5 - 2008-09-03 21:47 - Alexandre da Silva

- File pt-br.yml added

Alexandre da Silva wrote:

As soon as possible I will review and post a new patch for latest svn revision.

 Here is.

the new all strings got from en.yml r1782

Tested also initial data load... all working fine.

#6 - 2008-09-03 21:52 - Alexandre da Silva

- Assignee set to Jean-Philippe Lang

- Target version set to 0.8
https://www.redmine.org/issues/1153
https://www.redmine.org/issues/1305
https://www.redmine.org/projects/redmine/repository/svn/revisions/1644
https://www.redmine.org/projects/redmine/repository/svn/revisions/1654
https://www.redmine.org/projects/redmine/repository/svn/revisions/1782


Jean, I don't know if you alre already receiving updates about this ticket, so I have assigned this issue to you, and also devined this issue to Version

0.8.

#7 - 2008-09-13 21:03 - Azamat Hackimov

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Azamat Hackimov

- % Done changed from 90 to 100

Hello, Alexandre.

Currently traslation maintainance delegated to me :). Your last file added to r1824. Thanks to your contribution!

#8 - 2008-09-13 21:58 - Alexandre da Silva

Currently traslation maintainance delegated to me :).

 ok, from now any translation related issue I will assign to you

Your last file added to r1824.

 ok, I had checked out here and all is working properly

Thanks to your contribution!

 your welcome!. if you and redmine team want, I can maitain the pt-br translation, by this way you can keep me informed about new strings added to

project.

anyway for any doubts about pt-br translation you can ask me.

Files

pt-br.diff 28 KB 2008-07-07 Alexandre da Silva

pt-br.yml 24.4 KB 2008-07-12 Alexandre da Silva

pt-br.yml 25.5 KB 2008-09-03 Alexandre da Silva
